Jupiter - Zadanie #1833
dodanie daty comita do stopki
2017-09-20 09:42 - Lukasz Waskiewicz

Status: Rozwigzany Start date: 2017-09-20
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

Related issues:
Related to Jupiter - Zadanie # 1629: dodanie wyswietlania rewizji w stopce

Zamkniety 2017-04-11

Associated revisions

Revision 93251510 - 2017-09-20 10:49 - Lukasz Waskiewicz

refs #1833 dodanie daty do stopki

Revision 9322dc9f - 2017-09-20 13:07 - Lukasz Waskiewicz

refs #1833 dodanie daty do stopki, poprawa formatu daty

History

#1 - 2017-09-20 09:42 - Lukasz Waskiewicz
- Related to Zadanie #1629: dodanie wyswietlania rewizji w stopce added

#2 - 2017-09-20 10:53 - Lukasz Waskiewicz
- Target version set to 0.3
- Rewizja rozwigzania GIT set to 932515100a07a7aa7d8747ebf84a401b1c7f7691

#3 - 2017-09-20 10:53 - Lukasz Waskiewicz

- Tracker changed from Bfad to Zadanie

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

#4 - 2017-10-04 14:51 - Michat Komar
- Status changed from Testowanie to Rozwigzany
